Subject: Chat transcript for TXT
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Fri, 18 May 2018 16:15:52 +0530 (IST)

Russian Federation (Saint Petersburg) #3048 

hi 

5:20:33 

Oscar 

Welcome to our livechat service. 

5:20:43 

Oscar 

Hi, how can we help you today? 

5:20:48 

Russian Federation (Saint Petersburg) #3048 

HLR request 

5:22:23 

Russian Federation (Saint Petersburg) #3048 

what is it? 

5:22:26 

Oscar 

Hello there 

5:22:32 

Oscar 

Welcome to our livechat service. 

5:22:36 

Oscar 

HLR is a service that ViaNett provides to its customers to determine the home country and the home network of a mobile subscriber. It can also be used to find the current country the subscriber is roaming in right now 

5:23:07 

Oscar 

We provide these services. a - Standard Rate Bulk SMS b - Standard Rate Bulk SMS - with recipients able to reply c - Standard Rate Long code or Short code d - Premium Rate SMS / billing users to send messages e - Premium Rate Telephone Calls f - Credit / Debit Card Payment options g - Direct Carrier Billing / Direct Operator Billing (DOB) / Single Click Billing / WAP Billing h - Number Lookup Services, e.g. HLR / NPLU / RTLU / VLR i - USSD notifications or menus j - Bespoke development k - If none of the above, which other services do you require? 

5:23:15 

Russian Federation (Saint Petersburg) #3048 

I need to get geoposition of some mobile phone 

5:26:57 

Russian Federation (Saint Petersburg) #3048 

is it possible throught your service? 

5:27:10 

Oscar 

Sure, I can forward to our sales team with your request 

5:27:26 

Oscar 

Please help me with your full name, Email address, Phone number (with country dialing code) and Company name and website URL 

5:27:35 

Oscar 

I am sorry, unfortunately I do not have this information. 

5:27:37 

Oscar 

I will go ahead and forward your query to our sales team so they can help you accordingly. 

5:28:10 

Oscar 

Please help me with your full name, Email address, Phone number (with country dialing code) and Company name and website URL 

5:28:19 

Visitor left the page or the chat session was ended. 

5:30:12 

Regards, 
Ashish Dabral